DWEB - All Hotels, misc - PSS #65

PSS BBQ and Storage Shed Building
11/17/2025 08:35 AM - Sieu Ngo

Status: Completed Start date: 11/17/2025
Priority: Medium Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Description

Windows - free

Concrete = $1620

Rebar=$3807? 1/2 - 26 at 20' feach

4x6 x 8 Post: Need 5

4x10 x12' long Beams: Need 4

2x4 Pressure Treated.

2x6 x12 Pressure treated

Total Lumber $7k

Hurricane Ties - purchased 100 .. $50

34 RedHeads - Have $50

10 post base/caps - Have 12 .. only used 5 - $100
Exterior Panels - 15+26=41 panels = $1700
Door Trim/Doors.. used what we had
Hinges/Locks

Roofing - Back: 10'2"x 49'8"... Front is 12'x49'8"

- OSB= 12 shed roof + 18 bbq covered area + 6 loft = 36. 48 ordered, so should have 12 left after project. $540 (30 total)

- nails- 21 degrees 3" shanks and 1" shank ..2000 of each! .. $200

- 2000 roofing nails .. $50

- Paper/felt (3x71') - 200 SF each... 6 rolls .. $220

- Drip Edge - 11 .. $80?

- z bar - 110ft purchased - $80

- 39 bundles, 2.75 extra - 39 required for discount. Desert Tan. $1.6k

$13670 in materials...
$540 permit fee?

History

#1 - 11/17/2025 08:36 AM - Sieu Ngo

- Status changed from New to Completed

#2 - 11/18/2025 10:24 AM - Sieu Ngo
- Description updated

12/06/2025
